# Essential climate variables for assessment of climate variability from 1979 to present

import cdsapi

c = cdsapi.Client()

c.retrieve(
    'ecv-for-climate-change',
    {
        'variable':'surface_air_temperature',
        'product_type':'anomaly',
        'time_aggregation':'12_month',
        'year':[
            '2000','2001'
        ],
        'month':'01',
        'format':'zip'
    },
    '../archives/05_ecv-for-climate-change-01.zip')
